<footer class="footer">
    <ul class="footer__rrss">
        <li class="footer__rrss-item">
            <a class="footer-item" href="https://www.linkedin.com/in/andrea-campos-cardiel/" target="_blank"><span class="fab fa-linkedin-in"></span></a>
        </li>

        <li class="footer__rrss-item">
            <a class="footer-item" href="https://gitlab.com/andrea.campos" target="_blank"><span class="fab fa-gitlab"></span></a>
        </li>

        <li class=" footer__rrss-item">
            <a class="footer-item" href="https://www.instagram.com/soyunamandarina/" target="_blank"><span class="fab fa-instagram"></span></a>
        </li>
    </ul>
</footer>